# To change this template, choose Tools | Templates
# and open the template in the editor.

exceptionReport=/resource/QuinnExceptionReport.jasper
renderElement.assignJobsView.div.printExceptionReport.show=true
renderElement.assignJobsView.column.notes.show=true
renderElement.assignJobsView.column.orderDate.show=false
renderElement.assignJobsView.column.operatorName.show=false
email.subject=Signed Document From Quinn Ltd
email.body=Dear Customer,\nAttached is a signed copy of your document.\nYours Sincerely Quinn Ltd.